const http = require('http')
const WebSocket = require('ws')

const server = http.createServer()
const wss = new WebSocket.Server({ server })

wss.on('connection', ws => {
  ws.on('message', msg => {
    ws.send(`echo ${msg}`)
    console.log(`Received: ${msg}`)
  })
})

server.listen(8078)
